Subject: RE:
From: [email-masked]
To: [email-masked]
Date: Tue, 22 Jan 2002 11:32:27 -0800 (PST)

Are you going to UBS?

 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Wednesday, January 16, 2002 12:18 PM
To:	Hayden, Frank
Cc:	Gossett, Jeffrey C.
Subject:	RE: 

Here you go.

 -----Original Message-----
From: 	Hayden, Frank  
Sent:	Wednesday, January 16, 2002 12:04 PM
To:	Gossett, Jeffrey C.; Keiser, Kam
Subject:	

My memory needs refreshing as I'm noticing curve type codes and risk type codes that I don't know.

Curve Type Code:
AP [Keiser, Kam]  	Ask Price	 
AV [Keiser, Kam]  	Ask Volatility 
BP [Keiser, Kam]  	Bid Price 
BV [Keiser, Kam]  	Bid Volatility 
PR [Keiser, Kam]  	Forward Price 
SP [Keiser, Kam]  	Settle Price	 
VO [Keiser, Kam]  	Volatility 

Book type code:
D [Keiser, Kam]  	Basis 
I [Keiser, Kam]  	Index	 
M [Keiser, Kam]  	intra-month and gas daily 
P [Keiser, Kam]  	price	 
X [Keiser, Kam]  	Exchange 

I should probably be shot for forgetting this stuff, but your help will be appreciated.
Thanks
Frank